{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:46Z"
    },
    "lastModificationSignature": "0444bfd96acc3d13486a690299222c6988015d2b8211bb4fba726e6226b95c1a"
  }
}